body {font-family: 'Poppins', sans-serif;background:#f5f5f5 !important;}
.fa, .glyphicon {margin-right:8px;}
.mr0 {margin-right:0 !important;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.pt15 {padding-top:15px;}
.btn-ozel {background:#a6a6a6;color:#fff;padding:5px 10px;}
.btn-ozel:hover {background:#999;color:#fff;}
.btn {border:0;transition:.3s;}
.btn-primary {background:#506696;}
.btn-primary:hover {background:#32415f;}
.img-center {margin-right:auto;margin-left:auto;}
.prel {position:relative;}
.pabs{position:absolute;}
.top {top:0;}
.left {left:0;}
.right {right:0;}
.bottom {bottom:0;}
.mobil_header {padding:15px 0;}
.mobil_header button {background:#fff !important;border:none !important;color:#fff !important;padding:6px 12px;border-radius:3px;font-size:20px;margin-top:3px;margin-left:0;margin-right:0;}
.mobil_header ul {}
#mobil_menu li a {background:#fff;font-weight:600;color:#014889;}
#mobil_menu li:hover a, #mobil_menu li.active a {color:#fff;}
.mobil_ara {margin-top:10px;}
.mobil_ara button, .mobil_ara input {margin:0 !important;height:40px;font-size:16px;border-color:#fff !important;box-shadow:none !important;}
.mobil_ara button:hover {background:#eee !important;}
.ust_menu.v1 {background:#3f5076;}
.ust_menu.v1 ul {margin:0;padding:0;list-style:none;}
.ust_menu.v1 ul li {float:left;position:relative;}
.ust_menu.v1 ul > li > a {padding:10px 14px;font-size:14px;font-weight:500;text-decoration:none;text-shadow: 1px 1px 0px rgba(0,0,0,0.5);color:rgba(255,255,255,0.95);display:block;transition:0.5s;}
.ust_menu.v1 ul > li.dropdown > a:after {position:absolute;content: "\f0d7";font-family: FontAwesome;top:10px;right:14px;color:#fff;}
.ust_menu.v1 ul > li.dropdown > a {padding:10px 30px 10px 14px;font-size:14px;font-weight:500;text-decoration:none;text-shadow: 1px 1px 0px rgba(0,0,0,0.5);color:rgba(255,255,255,0.95);display:block;transition:0.5s;}
.ust_menu.v1 ul li.active a {background:rgba(0,0,0,0.2);}
.ust_menu.v1 ul > li:hover a {background:rgba(0,0,0,0.1);}
.ust_menu.v1 ul ul {display:none;position:absolute;left:0;top:100%;background:#fff;width:180px;z-index:20;border:1px solid #eee;border-top:0;}
.ust_menu.v1 ul ul ul {left:100%;top:0;}
.ust_menu.v1 ul > li:hover > ul {display:block;}
.ust_menu.v1 ul ul li {float:none;}
.ust_menu.v1 ul ul li > a {color:#3f5076 !important;background:#fff !important;padding:6px 14px !important;font-size:13px !important;font-weight:500 !important;text-shadow:none !important;}
.ust_menu.v1 ul ul li:hover > a {background:#eee !important;}
.ust_menu.v1 ul ul > li.dropdown > a:after {content: "\f0da";top:6px;right:10px;color:#3f5076 !important;}
.logo {padding:15px 0;}
.ara {margin-top:25px;}
.ara input, .ara button {box-shadow:none !important;border-color:#fff;}
.ara button {background:#eee;border:1px solid #ddd !important;-webkit-border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;-moz-border-radius-topright: 3px;-moz-border-radius-bottomright: 3px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.ara input {-webkit-border-top-left-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-bottomleft: 3px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.ana_menu {background:rgba(0,0,0,0.25);width:100%;display:table;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;}
.ana_menu ul {margin:0;padding:0;list-style:none;}
.ana_menu ul li {float:left;}
.ana_menu ul li a {font-size:14px;font-weight:400;padding:9px 12px;color:#fff;text-decoration:none;display:block;transition:0.5s;}
.ana_menu ul li.kategoriler a {padding:8px 14px;background:#3f5076;color:#fff;text-decoration:none;}
.ana_menu ul li a:hover, .ana_menu ul li.active a {background:rgba(0,0,0,0.1);color:#fff !important;}
.duydun_mu {padding:27px 15px;height:85px;border-left:1px solid rgba(255,255,255,0.3);border-right:1px solid rgba(255,255,255,0.3);}
.duydun_mu h5 {font-size:12px;color:rgba(255,255,255,0.7);padding:0;margin:0 0 5px 0;}
.duydun_mu h3 {margin:0;font-size:14px;font-weight:600;}
.duydun_mu h3 a {color:rgba(255,255,255,1);text-decoration:none;}
#slides {position:relative;display:none;}
#slides .slidesjs-navigation {position:absolute;top:0;z-index:20;padding:3px 8px;color:#fff;background:rgba(0,0,0,.5);}
#slides .slidesjs-previous {left:0;}
#slides .slidesjs-next {right:0;}
#slides i {font-size:20px;}
.anasayfa_linkler {}
.anasayfa_linkler ul {list-style:none;padding:0;margin:0;}
.anasayfa_linkler ul li {}
.anasayfa_linkler ul li a {padding:5px 10px;font-size:13px;font-weight:500;background:#eee;color:#3f5076;margin-bottom:5px;display:block;text-decoration:none;transition:0.5s;}
.anasayfa_linkler ul li:hover a {color:#fff;}
.anasayfa_linkler ul li:last-child a {margin-bottom:0;}
h5.baslik {font-size:14px;color:#424242;font-weight:600;margin:12px 0 12px 0;}
h5.baslik .badge {font-weight:500 !important;}
h3.baslik {font-size:20px;color:#424242;font-weight:600;margin:0 0 12px 0 !important;}
h3.baslik .badge {font-weight:500 !important;margin-left:5px;}
.liste {margin-bottom:10px;text-align:center;}
.liste img {margin-left:auto;margin-right:auto;}
.liste h3 {font-size:13px;font-weight:600;color:#666 !important;margin:10px 0 1px 0 !important;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.liste h3 > a {color:#666 !important;text-decoration:none !important;}

.haberler .liste2 {background:#eee;}
.haberler .liste2 h3 {padding:15px;font-weight:600;font-size:14px;line-height:22px;margin:0;}
.haberler .liste2 h3 a {color:#424242;text-decoration:none;}


.liste .bilgi {color:#999999;font-size:11px;}
.reklam_336 {width:336px;height:280px;background:#333;}
.reklam_300 {width:300px;height:250px;background:#333;}
.reklam_250 {width:250px;height:250px;background:#333;}
.haber_ici {margin:0 12px 12px 0;}
.single .breadcrumb {padding:0;margin:0;background:none;margin:0 !important;}
.single .breadcrumb li, .single .breadcrumb li a {font-size:13px;color:#8b8a8a;}
.single .breadcrumb li:before {content: "\f105";font-family: FontAwesome;}
.single .breadcrumb li:first-child:before {content: "";font-family: FontAwesome;}
.single h1 {font-size:20px;font-weight:600;margin-top:10px;}
.single h5.tanim {font-size:13px;color:#999;font-weight:400;margin:4px 0 0 0 !important;}
.single .table {font-size:13px;}
.single .table thead {background:#e9e9e9;}
.single .table thead tr th {border-bottom:0 !important;padding:7px 8px;font-size:14px;font-weight:500;}
.single .table td, .single .table th {padding:5px 8px;}
.single .table tbody th {font-weight:500;}
.single .resim {position:relative;}
.single .resim .link {font-size:13px;position:absolute;padding:3px 10px;background:#3f5076;color:#fff;text-decoration:none;}
.single .resim .link {}
.single .content p, .single .panel-tab, .urun .detay {font-size:14px;line-height:23px;}
.single .video_baslik {font-size:16px;font-weight:600;margin-top:0 !important;}
.bolumler {padding:5px 10px;border:1px solid #ddd;width:300px;margin:0 0 10px 0 !important;}
.bolumler ul {list-style:none;padding:0;margin:0;}
.urun .bilgi .liste {padding:7px;background:#f5f5f5;margin-bottom:5px;transition:.5s;}
.urun .bilgi .liste:hover {background:#e5e5e5;}
.urun .bilgi h1 {font-size:14px;font-weight:400;color:#777;margin:0;}
.urun .bilgi h5 {color:#aaa;font-size:11px;margin:3px 0 0 0;}
.urun .bilgi h5.yesil {color:green;margin-top:0;}
.urun .bilgi .fiyat {font-size:17px;line-height:17px;font-weight:600;color:#3f5076;}
.urun .bilgi .fiyat small, .urun .bilgi h1 small {font-size:11px;color:#999;font-weight:400;margin-left:10px;}
.urun .bilgi h1 small a {font-size:11px;color:#999 !important;}
.urun .bilgi h1 small a i {margin-right:3px;}
.resim_cerceve {}
.resimler {max-height:72px;overflow-y:scroll;overflow-x:hidden;padding:0 10px 0 0;margin-top:10px;}
.resimler div {padding:0 1.5px;}
.resimler::-webkit-scrollbar, .mm-panel::-webkit-scrollbar {width: 5px !important;border-radius:3px;}
.resimler::-webkit-scrollbar-thumb, .mm-panel::-webkit-scrollbar-thumb {background: rgba(0,0,0,0.3) !important;}
.resmi_buyut {background:rgba(0,0,0,0.5);}
.resmi_buyut a {padding:4px 10px;color:rgba(255,255,255,0.8);display:block;text-decoration:none;font-size:13px;}
a#resimler {cursor:pointer;}
.panel-ozel.panel, .panel-ozel .panel-body, .panel-ozel .panel-heading, .panel-ozel .panel-footer, .panel-beyaz.panel, .panel-beyaz .panel-body, .panel-beyaz .panel-heading, .panel-beyaz .panel-footer {border-radius:0 !important;border:0 !important;box-shadow:none;}
.panel-ozel .panel-heading {background:#ddd;color:#424242;font-weight:600;padding:8px;}
.panel-seffaf, .panel-seffaf .panel-body {background:none !important;border:1px solid #ddd !important;border-top:0 !important;}
.panel-seffaf .panel-body {padding:8px;}
.panel-beyaz .panel-heading {color:#424242;font-weight:600;padding:10px 0 0 15px;}
.panel-ozel .panel-heading {color:#424242;font-weight:600;padding:10px 0 0 15px;}
.panel-beyaz .panel-body {padding-top:10px;}
.panel-beyaz label {font-size:13px;font-weight:600;color:#424242;}
.panel-tab .panel-heading {background:#39496b;border:0;}
.panel-tab .nav-tabs li, .panel-tab .nav {margin-bottom:0;border:0 !important;}
.panel-tab .nav-tabs li a {border-radius:0;border:0 !important;font-size:13px;font-weight:500;color:rgba(255,255,255,0.8);}
.panel-tab .nav-tabs li:hover a {background:rgba(0,0,0,0.1);}
.panel-tab .nav-tabs li.active a, .panel-tab .nav-tabs li.active:hover a {color:#39496b !important;background:#fff !important;}
.panel-beyaz .table tr th.br {}
.panel-beyaz .table {border:1px solid #eee;}
.panel-beyaz .table thead {background:#eee;}
.panel-beyaz .table thead td, .panel-beyaz .table thead th {border-color:#e9e9e9;border:0;}
.panel-beyaz .table tbody td, .panel-beyaz .table tbody th {border-color:#eee;}
.panel-beyaz .table-hover tbody tr:hover td, .panel-beyaz .table-hover tbody tr:hover th {background:#fafafa;transition:.3s;}
.panel-beyaz .table > tbody > tr:first-child td, .panel-beyaz .table tbody > tr:first-child th {border-top:0 !important;}
.panel-heading .badge {font-weight:400 !important;background:#3f5076 !important;margin-left:6px;}
.panel-menu ul {list-style:none;padding:0;margin:0;}
.panel-menu ul li a {color:#999;padding:1px 0;display:block;text-decoration:none;}
.panel-menu ul li.active a {color:#444;}
.panel-menu ul ul {padding-left:10px;}
.panel.filtre select, .panel.filtre input, .input-group-addon {border-radius:0 !important;padding:0 3px !important;height:28px;box-shadow:none !important;}
.share {display:table;width:100%;margin-bottom:3px;}
.share ul {list-style:none;margin:20px 0 0 0 !important;padding:0;}
.share ul li {float:left;margin-right:5px;}
.share ul li.toplam {color:#aaa;font-size:11px;line-height:11px;margin-top:-5px;line-height:13px;margin-right:15px;}
.share ul li.toplam span.sayi {color:#999;margin:0 !important;padding:0 !important;font-size:20px;line-height:18px;font-weight:700;display:block;}
.share ul li.toplam.hit span.sayi {font-weight:700;text-align:right;}
.share ul li.toplam.hit {margin-right:0;text-align:right;}
.share ul li a, .yazar_bilgi .share a {padding:6px 12px;color:#fff !important;text-decoration:none;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;font-size:13px;}
.share ul li a i {font-size:15px;margin-right:0;}
.share ul li a {transition:all 0.3s;}
.share ul li.facebook a i {margin-right:6px;}
.share ul li.facebook a, .yazar_bilgi a.facebook, .test-facebook {background:#466ab7;}
.share ul li.twitter a, .yazar_bilgi a.twitter, .test-twitter {background:#63cdf1;}
.share ul li.google-plus a, .yazar_bilgi a.google-plus, .test-google-plus {background:#dd4c40;}
.share ul li.instagram a, .yazar_bilgi a.instagram {background:#9341a7;}
.share ul li.linkedin a, .yazar_bilgi a.linkedin {background:#1686b0;}
.share ul li.pinterest a, .yazar_bilgi a.pinterest {background:#cb2027;}
.share ul li.whatsapp a, .yazar_bilgi a.whatsapp {background:#189d0e;}
ul.pagination {margin:15px 0 0 0;}
ul.pagination li a {color:#999 !important;padding:6px 12px;}
ul.pagination li.active a {color:#fff !important;}
a.geri_don {margin-left:10px;}
.galeri_resim a.galeri_link {font-size:25px;padding:3px 13px;background:rgba(0,0,0,0.3);color:rgba(255,255,255,0.7);}
.galeri_resim a.galeri_link:hover {background:rgba(0,0,0,0.7);color:rgba(255,255,255,0.9);}
.galeri_resim a.onceki {position:absolute;left:0;top:0;z-index:1;}
.galeri_resim a.sonraki {position:absolute;right:0;top:0;z-index:1;}
.galeri_sayfalama a {color:#aaa !important;border:1px solid #ddd;padding:6px 12px;text-decoration:none;}
.bunu_mu_aradiniz {}
.bunu_mu_aradiniz .soru {font-size:14px;font-weight:400;color:#8b8a8a;margin-bottom:10px;border-top:1px solid #eee;border-bottom:1px solid #eee;padding:10px 0;}
.bunu_mu_aradiniz .soru strong {font-size:18px;font-weight:600;color:#3f5076;}
.bunu_mu_aradiniz .soru strong a {color:#3f5076;}
.bunu_mu_aradiniz .liste h3 {font-size:15px;}
.bunu_mu_aradiniz .liste .bilgi {font-size:13px;}
.search_bilgi h3 {margin:0 0 10px 0;padding:0;font-size:16px;font-weight:500;}
.ara_soru {font-size:18px;margin:0;font-weight:600;background:#622db2 !important;color:#fff;padding:10px;}
.ara_cevap {padding:15px 10px;background:#fff;margin-bottom:18px;}
abbr {text-decoration:none !important;border-color:#777 !important;}
small.tablo {color:#999;font-weight:400;margin-left:3px;}
small.alt_satir_tablo {color:#999;font-weight:400;}
small.alt_satir_tablo i {margin-right:5px;}
footer {font-size:13px;background:#3f5076;padding:15px;padding-top:60px;margin-top:-30px;position:relative;z-index:1;}
footer ul {list-style:none;padding:0;margin:0;}
footer ul li a, footer p {color:rgba(255,255,255,1) !important;}
/* v2 update */
.ust_menu.v2 {margin-bottom:10px;}
.ust_menu.v2 ul {list-style:none;margin:0;padding:0;}
.ust_menu.v2 ul li {float:left;}
.ust_menu.v2 ul li a {transition:.5s;padding:5px 15px;display:block;background:#333;margin-right:3px;color:#fff;text-decoration:none !important;-webkit-border-bottom-right-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-bottomright: 3px;-moz-border-radius-bottomleft: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;}
.ust_menu.v2 ul li a span, .ust_menu.v2 ul li a i {display:block;text-align:center;font-size:14px !important;line-height:14px !important;margin:0 !important;}
.ust_menu.v2 ul li:not(.active) a span, .ust_menu.v2 ul li:not(.active) a i {display:none;}
.ust_menu.v2 ul li a span, .ust_menu.v2 ul li a i {display:block;}
.ust_menu.v2 ul li:hover a span, .ust_menu.v2 ul li:hover a i {display:block;}
.ust_menu.v2 ul ul {display:none;position:absolute;}
.ust_menu.v2 ul li:hover ul {display:block;}

.header_bg {padding-bottom:30px;}
#wrapper {padding:15px;margin-top:-30px;position:relative;z-index:2;background:#fff;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.07) !important;-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.07) !important;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.07) !important;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}
.ana_menu ul + #wrapper {-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
#wrapper.p0 {padding:0;}

.haber_liste {border:1px solid #eee;padding:5px;}
.haber_liste h3 {font-size:16px;font-weight:600;margin:5px 0 10px 0;}
.haber_liste h3 a {color:#424242;text-decoration:none;}

.alert {font-weight:500;border:0;padding:13px 16px;margin:0 0 15px 0 !important;}
.alert-danger, .label-danger {background:#ff4d4d;color:#fff;}
.alert-success, .label-success {background:#00C853;color:#fff;}
.alert-primary, .label-primary {background:#2196F3;color:#fff;}
.alert-info, .label-info {background:#00BCD4;color:#fff;}
.alert-warning, .label-warning {background:#FF9800;color:#fff;}
.alert-light, .label-light {background:#eee;color:#777;}

.urun .padding {padding:8px;border:1px solid #eee;margin-top:10px;max-height:100px;overflow-y:scroll;}
.urun .padding .galeri_gorsel {float:left;}
.urun .padding .galeri_gorsel.grid-4 {max-width:23%;margin-right:2%;}
.urun .padding .galeri_gorsel.grid-5 {max-width:18%;margin-right:2%;}
.urun .padding .galeri_gorsel img {margin-bottom:8px;}

@media (max-width: 992px) {
	#wrapper {background:none !important;padding:0 !important;margin:0 !important;box-shadow:none !important;}
	footer {padding-top:15px !important;margin-top:15px !important;}
}
#mega_foto {background:rgba(0,0,0,0.3);color:#fff;padding:2px 5px;text-decoration:none;}
#mega_foto i {margin-right:6px;}
.scroll::-webkit-scrollbar {width:5px !important;}
.scroll::-webkit-scrollbar-thumb {background:rgba(0,0,0,.20) !important;}
.panel.filtre {padding:15px;background:#eee !important;}
.panel.filtre h5 {margin-top:0 !important;}
.uygulanan_filtreler {padding:10px;margin-bottom:15px;border:2px dotted #eee;}
.uygulanan_filtreler h6 {margin-top:0 !important;color:#999;}
.uygulanan_filtreler .label {font-weight:500;margin-right:10px;font-size:12px;}
.list-group.fix {border-radius:0;}
.list-group.fix a {padding:6px 10px !important;border-radius:0 !important;font-size:13px;border-color:#eee !important;}
.list-group.fix:not(.siyah) a {color:#337ab7 !important;}
.list-group.fix .pull-right {font-size:12px;}
.sidebar_baslik {padding:10px !important;background:#eeeeee;margin:0 !important;display:block;}
.dropdown-menu.mega {width:830px;padding:10px !important;}
.dropdown-menu.mega li {width:200px;float:left;display:block;text-overflow:ellipsis;overflow:hidden;}
.dropdown-menu.mega li a {padding:5px 10px !important;}
.dropdown-menu.mega li.active a {background:#eee !important;color:#424242 !important;}
.haber .bilgi {margin-bottom:10px;background:#eee;padding:5px 10px;}
.haber h1 {font-size:26px;}